Bug 74679 - rhn_register does not exist anymore
rhn_register does not exist anymore
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 12:57 EDT by Mate Wierdl
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 18:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mate Wierdl 2002-09-30 12:57:27 EDT
Description of Problem:
When trying to run up2date, it exits with an error saying I need to 
run rhn_register first.  But rhn_register does not seem to exist in 8.0
anymore

Version-Release number of selected component (if applicable):
$ rpm -q up2date
up2date-3.0.7-1

How Reproducible:
always

Steps to Reproduce:
1. run up2date
2. 
3. 

Actual Results:

$ Error communicating with server. The message was:

Error Message:
    Please run rhn_register as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please submit a bug report to rhn-help@redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Expected Results:


Additional Information:
Comment 1 Michael Young 2002-09-30 16:49:48 EDT
Try up2date --register
I think it is a server side problem.
Comment 2 Mate Wierdl 2002-10-01 12:43:18 EDT
Thx; this brings us to another bug, b/c `--register' is not documented
in the man page for up2date (it does appear in running up2date with --help).

Comment 3 Adrian Likins 2003-08-06 18:45:58 EDT
fixed in current release

Note You need to log in before you can comment on or make changes to this bug.